{
  "udpip": "192.168.20.238",
  "udpport": "1990",
  "dbsize": "5",
  "mongodb_ip": "192.168.3.207:27081",
  "mongodb_db": "qfw",
  "mongodb_c": "bidding",
  "mongodb_filefiled": "projectinfo",
  "json_sidfiled": "gtid",
  "json_eidfiled": "lteid",
  "toudpip": "172.17.146.148",
  "toudpport": "1581",
  "broadcast": false,
  "broadcast_ips": "127.0.0.1;192.168.1.2;192.168.1.3;192.168.1.4",
  "broadcast_port": 1490,
  "http_port": "12345",
  "cornstr": "0 0 0 1 1 ?",
  "corntime_consuming": 9000,
  "pernum": 5,
  "time_consuming_limit": 60,
  "accumulated_task_lowlimit": 1000,
  "swa":19,
  "swb":12,
  "xwa":14,
  "xwb":17,
  "gdts": 13,
  "esconfig": {
    "available": true,
    "AccessID": "LTAIkuomMLAjIlGH",
    "AccessSecret": "dva1YTVQcLRWCFUfKq8TrugUTBsNnZ",
    "ZoneIds": [
      {
        "zoneid": "cn-beijing-h",
        "LaunchTemplateId4": "lt-2ze5ir54gy4ui8okr71f",
        "LaunchTemplateId8": "lt-2ze5fzxwgt8jcqczvmjy",
        "vswitchid": "vsw-2ze1n1k3mo3fv2irsfdps"
      }
    ]
  },
  "tomail": "zhangjinkun@topnet.net.cn,chenmingzhu@topnet.net.cn,zhaolongyue@topnet.net.cn",
  "api": "http://10.171.112.160:19281/_send/_mail"
}